KOReader:适用于 Kindle 的全能第三方电子书阅读器插件

“Kindle插件”相关阅读

给这篇文章写一条留言

提示:带 * 标记的是必填项。您填写的邮箱地址将会被保密。首次留言将会在通过人工审核后显示。如果是提出问题,请务必提供尽可能多信息,这有助于他人更好地理解你所提出的问题。

小伙伴们写下了 358 条留言

  1. koreader安装后打开pdf文件还是more你的系统,在kual里打开koreader可以用koreader,怎么回事啊

      • 您好,我按照顺序安装了一遍,我的是kpw1,5.6,1版本的,也安装了kpv0.6.6版本的,但是还是没有办法直接打开PDF只能从Koreader里打开,后来我没有升级用5.4.4版本的固件和5.4.4版本的kpv可以打开epub但是PDF在原系统里不显示,不知道为什么,

  2. 请问koreader里面如何实现中文输入,进行“全文搜索”的时候,弹出的键盘只能英文和俄文输入。

    • 同问。koreader字典时,输入法里面也不能调用中文输入,请问“书伴”版主如何解决。是不是还得问koreader的程序辕?

  3. 问一下,你们觉得哪一版的koreader体积小,又好用,崩溃少呢? 现在koreader文件越变越大,总觉得有点怕。。。

  4. 有没有小伙伴的KPVbooklet安装不上的?我的KPW3漫画版,5.10.1.1已越狱,装其他插件都没问题,唯独KPVbooklet 0.6.6每次安装都是显示destroy,降级到5.9.6.1也还是装不上,求解答

    • 可以检查一下 MRPI 安装日志(位置:extensions/MRInstaller/log/mrinstaller.log)看看有什么具体的错误提示?

      • [2018-12-24 @ 22:19:05 +0800] :: [MRPI r15581] – Beginning the processing of package ‘update_kpvbooklet_0.6.6_install.bin’ (kpvbooklet 0.6.6 I) . . .

        Package ‘update_kpvbooklet_0.6.6_install.bin’ (kpvbooklet 0.6.6 I) is not targeting your device [0LL vs. 11 0F 10 24 1B 1C 1D 1F 20 D4 5A D5 D6 D7 D8 F2 17 60 62 5F 61 C6 DD 13 54 53 2A 0G1 0G7 0G6 0G2 0G5 0G4 0KB 0KC 0GC 0GD 0GU 0K9 0KA], skipping . . . :(
        说这个插件还不支持我的设备,G090LL,是这个意思吧

        • 参考这里搞好了https://www.mobileread.com/forums/showthread.php?t=270835&page=65

          安装里面的Manga Model的update_kpvbooklet_0.6.5_MangaModel_install就好了

              • 您好,谢谢您,我是kpw4 8g 尝试好几个版本和您提供这个版本都安装不上kpvbooklet。

                [2018-12-26 @ 13:15:51 +0800] :: [MRPI r15581] – Beginning the processing of package ‘update_kpvbooklet_0.6.6_install.bin’ (kpvbooklet 0.6.6 I) . . .

                Package ‘update_kpvbooklet_0.6.6_install.bin’ (kpvbooklet 0.6.6 I) is not targeting your device [0PP vs. 11 0F 10 24 1B 1C 1D 1F 20 D4 5A D5 D6 D7 D8 F2 17 60 62 5F 61 C6 DD 13 54 53 2A 0G1 0G7 0G6 0G2 0G5 0G4 0KB 0KC 0GC 0GD 0GU 0K9 0KA], skipping . . . :(

                [2018-12-26 @ 16:56:14 +0800] :: [MRPI r15581] – Beginning the processing of package ‘update_kpvbooklet_0.6.5_MangaModel_install.bin’ (kpvbooklet 0.6.5 MangaModel I) . . .

                Package ‘update_kpvbooklet_0.6.5_MangaModel_install.bin’ (kpvbooklet 0.6.5 MangaModel I) is not targeting your device [0PP vs. 0LK 0LL], skipping . . . :(

                **** **** **** ****
                [2018-12-26 @ 17:51:24 +0800] :: [MRPI r15581] – Beginning the processing of package ‘update_kpvbooklet_0.6.5_MangaModel_uninstall.bin’ (kpvbooklet 0.6.5 MangaModel U) . . .

                Package ‘update_kpvbooklet_0.6.5_MangaModel_uninstall.bin’ (kpvbooklet 0.6.5 MangaModel U) is not targeting your device [0PP vs. 0LK 0LL], skipping . . . :(

                • 没有kpvbooklet时Koreader是可以独立使用的,从KUAL里启动即可,只不过不能直接从原生系统看到epub文件,无法直接跳转koreader吧

  5. 请问,koreader是否支持自带目录式书签的pdf呢?也就是说可以通过pdf本身的目录式书签进行快速的页码跳转,类似于电脑或者手机上pdf阅读器的目录跳转功能。kindle上有能完美实现这个功能的阅读器吗?

  6. /koreader/data文件夹里的众多css,以前在标签里添加white-space: normal; 项可以删除段前的空格,再设置text-indent: 2em; 实现首行缩进两格,但现在发现无效了,怎么办呢?网文爱好伤不起啊

  7. 官方最新版是下面两个
    koreader-kindle-arm-kindle5-linux-gnueabi-v2018.11.1.zip
    koreader-kindle-legacy-arm-kindle-linux-gnueabi-v2018.11.1.zip
    请问kpw3和kindle4(非触屏按键版)应该分别安装哪个?

  8. koreader.ak-team.com中有几类文件。1.带kindle5字样;2.legacy;这个是支持老设备的?3.kindlepw2,这个似乎是 kpw2?4.kobo,这个是支持kobo的!5.pocketbook,
    kpw3应该下载那个?没有看到那地方有说明文件!

        • Koreader 官方提供的适用清单

          1. Legacy:适用于 Kindle 2/3,Kindle DX(以及相关衍生型号);
          2. Kindle:适用于 Kindle 4/5, Kindle Paperwhite 1;
          3. PW2:适用于 Kindle Paperwhite 2 之后的所有其它型号(如 Kindle 7/8,Kindle Paperwhite 2/3,Kindle Voyage,Kindle Oasis 1/2)。
          • 谢谢分享!!

            刚检查了: https://github.com/koreader/koreader/releases, 目前最新的kindle版本是:

            koreader-kindle-arm-kindle5-linux-gnueabi-v2019.03.1.zip
            koreader-kindle-legacy-arm-kindle-linux-gnueabi-v2019.03.1.zip
            koreader-kindlepw2-arm-kindlepw2-linux-gnueabi-v2019.03.1.zip

            我是Kindle 7 (499), 是应该下载 *-kindlepw2-*这个对吧?! 估计老款Kindle都没人用了吧, 也就是说,大伙基本上也都只需要下载 kindlepw2 这个版本了!!

  9. 萌新一个,为什么我用koreader打开epub格式文件超级的慢,epub越大打开的速度就越慢,一个11M的epub居然要10多分钟才打开的了,并且退出koreader和打开一样要漫长等待感觉更久。还有就是koreader打开mobi也是一样的慢不过比epub好上一些,可是明明系统里是秒开的,并且有些文件在koreader上出现的是乱码系统下打开却没问题(可能是文件问题)。我用的机子是KPW3漫画版,系统是5.8.11,开始koreader用的是书伴里的V2015.11.1370版本,后面去官网下了V2015.11.1523版本,可是一个样

    • koreader对epub就是这样的,很无奈,特别是章节很多的合集epub书籍,css自定义多的,插图表格多的,总之越复杂的epub它打开越慢,慢到死机。

  10. 站长您好,前一阵购买了kindle558入门版,买的时候就让商家破解装了ko,手残重置了系统,通过教程恢复了越狱并且安装了kual和ko,设备版本5.8.0,多次重新安装kv,打开PDF,TXT和epub格式文件依然显示‘应用程序出错,无法选定的应用系统请重试’且分类为个人文档,目前只能打开mobi文件,请问这个问题该如何解决?

    • 之前有小伙伴反馈,把固件升级到最新版本,并安装最新版本的 Koreader 和 KPVBooklet,可以解决这个问题。

  11. GitHub里的koreader-kindle-arm-linux-gnueabi-v2015.11-1370-g5ee6c01.zip和koreader-kindle-legacy-arm-kindle-linux-gnueabi-v2015.11-1370-g5ee6c01.zip两个安装包有什么区别?

    • 两者适用的设备不同,koreader-kindle-legacy-arm-*.zip 适用于较旧的 Kindle 设备:kindle2、kindle3、kindle4、kinde DXG,而 koreader-kindle-arm-*.zip 适用于较新的 Kindle 设备:kindle touch、kindle paperwhite、kindle voyage、kindle oasis。